
const alphabet_num = [
    {"n":1, "c":'a'},
    {"n":2, "c":'b'},
    {"n":3, "c":'c'},
    {"n":4, "c":'d'},
    {"n":5, "c":'e'},
    {"n":6, "c":'f'},
    {"n":7, "c":'g'},
    {"n":8, "c":'h'},
    {"n":9, "c":'i'},
    {"n":10, "c":'l'},
    {"n":11, "c":'m'},
    {"n":12, "c":'n'},
    {"n":13, "c":'o'},
    {"n":14, "c":'p'},
    {"n":15, "c":'q'},
    {"n":16, "c":'r'},
    {"n":17, "c":'s'},
    {"n":18, "c":'t'},
    {"n":19, "c":'u'},
    {"n":20, "c":'v'},
    {"n":21, "c":'z'}
    ];

